@media only screen and (max-width: 1140px) {#slider .rslides-content, .thinkupslider-sc .rslides-content {padding: 0 70px;box-sizing: border-box;}
	#logo {margin-left: 15px;}}
@media only screen and (max-width: 960px) {}
@media only screen and (max-width: 768px) {#header, #pre-header {position: static !important;}
	#header-links, #header-sticky {display: none !important;}
	#pre-header {padding: 0 20px;}
	#logo {float: none;position: static;text-align: left;margin: 10px 0;}
	#logo img {max-height: 45px;}
	#logo img, #logo h1 {margin: 0;float: left;}
	#header-core {display: table;width: 100%;padding: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
	#logo, #header-nav {display: table-cell;vertical-align: middle;}
	#header-nav {z-index: 1;position: relative;}
	#header-responsive {display: block;width: 100%;background: #292929;padding: 0 20px;}
	#header-responsive ul {margin: 0;}
	#header-responsive li {list-style: none;}
	#header-responsive .sub-menu li {padding: 0;border: none;-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;box-shadow: none;}
	#header-responsive li a {color: #aaa;display: block;border-bottom: 1px dotted #505050;padding: 10px 20px;}
	#header-responsive li.current_page_item > a, #header-responsive li a:hover {color: white;}
	#header .menu > li.menu-hover > a, #header .menu > li.current_page_item > a, #header .menu > li.current-menu-ancestor > a, #header .menu > li > a:hover {color: inherit;background: none;}
	.btn-navbar {display: block;width: 50px;margin: 0 0 0 auto;padding: 14px 0;}
	.btn-navbar .icon-bar {display: block;width: 20px;height: 3px;margin: 0 auto;background-color: #292929;}
	.nav-collapse.collapse {-webkit-transition: height .35s ease;-moz-transition: height .35s ease;-ms-transition: height .35s ease;-o-transition: height .35s ease;transition: height .35s ease;position: relative;overflow: hidden;height: 0;}
	.header-style2 #header {padding-bottom: 0;}
	#intro {padding: 15px 10px;}
	#intro .page-title {font-size: 30px;}
	#slider .featured-title span, .thinkupslider-sc .featured-title span {font-size: 25px !important;}
	#slider .featured-excerpt span, .thinkupslider-sc .featured-excerpt span {font-size: 14px !important;line-height: 22px !important;}
	#slider .featured-link a, .thinkupslider-sc .featured-link a {font-size: 12px !important;padding: 5px 10px !important;}
	#slider .videoBG video, .thinkupslider-sc .videoBG video {top: -25% !important;}
	.action-text.action-teaser h3, .attention_text h3 {margin-top: 0px;}
	.commentlist .children .children .children {margin: 0px;}
	.customtitle h1, .customtitle h2, .customtitle h3, .customtitle h4, .customtitle h5, .customtitle h6 {white-space: initial;}
	.customtitle .title-div {display: none;}}
@media only screen and (max-width: 685px) {#pre-header-links-inner, #intro #breadcrumbs, #sidebar, #footer-menu, .meta-author {display: none !important;}
	#main-core, #intro.option1, #intro.option2 {margin-left: 0px !important;}
	#main {width: 100% !important;}
	#main-core, #intro, .commentlist .children .children {margin: 0px !important;}
	#intro #intro-core {display: block;margin-left: 10px;}
	#intro.option2 .page-title {width: 100%;display: block;text-align: left;}
	.notification-text {display: block;margin-bottom: 5px;}
	#slider .featured-excerpt, .thinkupslider-sc .featured-excerpt {display: none !important;}
	#comments {max-width: 100%;}
	.commentlist .children .children {margin: 0px;}
	.action-text.three_fourth, .action-button.one_fourth.last {width: 100%;float: none;margin-right: 0px;}
	.action-button h4 {display: block;float: none;margin: 0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
	.action-text {padding-bottom: 15px;}
	.action-text > h3 {margin-top: 0px;}
	.action-text, .attention_text {text-align: center;}
	.thinkup_widget_flickr .flickr-photo {width: auto !important;margin-right: 5px !important;}
	.page-template-template-contact-php #main .contact-details span {display: block;margin-bottom: 20px;}}
@media only screen and (max-width: 568px) {#notification-core .notification-text {display: block;margin-bottom: 5px;}
	#slider, .thinkupslider-sc {text-align: center !important;}
	#slider .featured-title span, .thinkupslider-sc .featured-title span {font-size: 20px !important;}
	#slider .featured-video, .thinkupslider-sc .featured-video {display: none !important;}
	#slider .featured-link, .thinkupslider-sc .featured-link {margin-top: 0 !important;}
	.action-text {border-right: none;border-bottom: 4px solid #efefef;margin-bottom: 20px;}
	.action-teaser {text-align: center;}
	section#options.nav-collapse {overflow: hidden;height: 0;}
	section#options.nav-collapse.collapse {-webkit-transition: height .35s ease;-moz-transition: height .35s ease;-ms-transition: height .35s ease;-o-transition: height .35s ease;transition: height .35s ease;position: relative;overflow: hidden;height: 0;}
	#portfolio-options.style2 {margin: 0 10px 10px;}
	#portfolio-options.style2 #filter.portfolio-filter {display: block;}
	#filter.portfolio-filter, #portfolio-options.style2 #filter.portfolio-filter li {float: none;display: block;margin-left: 0;}
	#portfolio-options.style2 #filter.portfolio-filter li a {text-align: center;margin: 0;padding: 0;}
	#portfolio-options.style2 #filter.portfolio-filter li a {border: none;}
	#portfolio-options.style2 #filter.portfolio-filter li a:hover, #portfolio-options.style2 #filter.portfolio-filter li a.selected {color: #fff;background: #e0484c;border: none;}
	.element.column-1, .element.column-2, .element.column-3, .element.column-4 {width: auto !important;}
	#filter.portfolio-filter li {display: block;margin-bottom: 2px;}
	#filter.portfolio-filter li a {width: 100%;padding: 5px 20px;}
	#sharemessage {text-align: center;margin-bottom: 15px;padding: 0;}
	#shareicons {padding: 0;}
	#sharemessage, #shareicons {width: 100%;display: block;text-align: center;}
	#comments {margin-right: 0;}
	#nocomments {margin-left: 0;}
	#author-image {display: none;}
	#author-text {margin: 0px;}
	#author-bio .author-description {padding-right: 50px;}
	span.post-title {display: none;}
	p.form-submit {margin-bottom: 0px;}
	#shareicons a {float: none;margin-left: 10px;margin-right: 10px;}
	#shareicons i {font-size: 24px;}
	.form-allowed-tags {display: none;}
	.action-text h3, .action-text p {margin-left: 0px;margin-right: 0px;}
	.action-text h3 {line-height: 1.4;}
	.action-button p {margin-left: 0px;margin-right: 0px;}
	#footer .widget {margin-bottom: 50px !important;}
	#sub-footer-core {text-align: center;}
	#sub-footer-core .copyright {display: block;margin-bottom: 15px;}
	#sub-footer-core #footer-menu {display: block;text-align: center;}
	#post-footer-social {display: block;}
	#post-footer-social ul {float: none;margin: 0 auto;}
	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {width: 100%;float: none;margin-right: 0px;}
	.border {margin-left: 10px;margin-right: 10px;}
	.pricing-table.style1 span {text-align: center;padding-left: 0;padding-right: 0;background: none !important;}
	.pricing-table.style2 .pricing-package {float: none;display: block;margin: 0 auto 20px;max-width: 100% !important;width: 100% !important;}
	.pricing-table.style2 .pricing-package.big {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
	.sc-carousel .image-overlay {display: none;}
	.carousel-portfolio-builder.style2 .sc-carousel.carousel-portfolio a.prev, .carousel-portfolio-builder.style2 .sc-carousel.carousel-portfolio a.next {top: -40px;height: 30px;}
	.carousel-portfolio-builder.style2 .sc-carousel.carousel-portfolio a.prev {left: auto;right: 46px;}
	.carousel-portfolio-builder.style2 .sc-carousel.carousel-portfolio a.next {right: 11px;}
	.carousel-portfolio-builder.style2 .sc-carousel.carousel-portfolio a.prev i, .carousel-portfolio-builder.style2 .sc-carousel.carousel-portfolio a.next i {top: 6px;}
	.thinkup_widget_categories li span {float: none;padding-left: 5px;}
	.page-template-template-contact-php #main .contact-details span {display: inline-block;margin-bottom: 0;}
	.hidden-mobile {display: none;}}
@media only screen and (max-width: 320px) {.comment-meta {float: none;display: block;}
	#shareicons a {margin-left: 8px;margin-right: 8px;}
	.commentlist .children {margin: 0 0 0 25px;}}
@media only screen and 
        (-webkit-min-device-pixel-ratio: 1.5), only screen and 
        (-o-min-device-pixel-ratio: 3/2), only screen and 
        (min-device-pixel-ratio: 1.5) {}